
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*

font-family: "Poppins", sans-serif;

*/



html {
  scroll-behavior: smooth;
}
body,
html {
  color: #888888;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
.btn,
.button,
div,
p,
table tr td,
ul li,
ul li a {
 font-family: "Poppins", sans-serif;
  color: #666;
      line-height: 1.6;
  font-weight: 400;
}
.editor-row .small-txt,
.footer-title,
.main-title,
.sub-title,
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: "Poppins", sans-serif;
}
h1, h2, h3, h4, h5, h6, .main-title {font-family: "Poppins", sans-serif; color: #135589;}
.nv-page-title-wrap.nv-big-title {display: none; }
b {
    font-weight: 600;
}

/*container*/

.neve-main > .container:not(.single-post-container, .shop-container, .archive-container, .single-page-container) {max-width: inherit; padding: 0; }


/*COmmon css*/
.mb-0{margin-bottom: 0 !important;}
.mb-1{margin-bottom: 10px !important;}
.mb-2{margin-bottom: 20px !important;}
.mb-3{margin-bottom: 30px !important;}
.mb-4 {margin-bottom: 40px !important; }
.mb-5 {margin-bottom: 50px !important; }
.mb-6 {margin-bottom: 60px; }
.pad-tp-4 {padding-top: 40px; }
.pad-tp-8 {padding-top: 80px !important; }
.pad-tp-10 {padding-top: 100px !important; }
.pad-bt-10 {padding-bottom: 100px !important; }
.pad-tp-bt-10{padding-top: 100px !important; padding-bottom: 100px !important;}
.pad-tp-bt-12{padding-top: 120px !important; padding-bottom: 120px !important;}
.pad-tp-bt-8{padding-top: 80px !important; padding-bottom: 80px !important;}
.pad-tp-bt-7{padding-top: 70px !important; padding-bottom: 70px !important;}
.pad-tp-bt-6{padding-top: 60px !important; padding-bottom: 60px !important;}
.pad-tp-bt-5{padding-top: 50px !important; padding-bottom: 50px !important;}
.pad-tp-bt-4{padding-top: 40px !important; padding-bottom: 40px !important;}
.pad-tp-bt-3{padding-top: 30px !important; padding-bottom: 30px !important;}
.pad-bt-6 {padding-bottom: 60px; }
.pad-bt-8 {padding-bottom: 80px; }
.bg-black{background: #101216;}

p:empty {display: none; }

.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.col-white,
.col-white p,
.col-white a,
.col-white span,
.col-white .sub-title{color: #fff !important;}

/*titles*/
.font-mediumn {font-size: 24px; color: #135589; font-weight: 600; margin-bottom: 10px; }
.title-row {display: flex; align-items: center; justify-content: space-between; }
.tag {/*color: #135589; margin-bottom: 5px; font-size: 16px; font-weight: 500; line-height: 1.5; text-transform: uppercase; */}
h1, .main-head {font-size: 40px; font-weight: 600; color: #135589; }
.main-title, h2 {font-size: 32px !important; margin-bottom: 20px; color: #135589; line-height: 1.2; }
.sub-title {font-size: 20px; font-weight: 600; line-height: 1.3; margin-bottom: 20px !important; color: #135589; }
h3.sub-title, .main-sub-title {color: #135589; }
.text-blue, .text-blue p{color: #101C52 !important;}
.main-head b {font-weight: 600; }
.small-title {font-size: 16px; font-weight: 600;     text-transform: uppercase;}
.bg-gray {background: #F6F6F6; }
.small-txt {font-weight: 600; margin-bottom: 15px; }
.sub-title a, .small-txt a, .main-title a {color: #135589;}
.sub-title a:hover{color: #135589;opacity: 1;}
.sub-head {font-size: 28px; margin-bottom: 15px; font-weight: 700;color: #135589;}
a {text-decoration: none !important; }
.block {display: block; }
.text-gradiant {background: linear-gradient(90deg, #2253FF 18.57%, #2253FF 42.47%, #FF5622 57.68%, #FF5622 79.75%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; text-fill-color: transparent; }
.font-14 {font-size: 14px; }
.pad-tp-0 {padding-top: 0 !important; }
.font-20 {font-size: 20px; }
.weight-bold {font-weight: bold; }
.font-bold {font-weight: 700 !important; }
h1, h2, h3, h4, h5, h6 {margin-bottom: 20px; }  
ol, ul {margin-top: 0 !important;}
h4 {font-size: 20px; }

.cart-icon-wrapper .nv-cart,
a.nv-icon.nv-search { color: #950952;}

/*container*/
.vc_row.container {margin-left: auto; margin-right: auto; }


/*header*/
.nav-ul > li > .wrap > a {padding: 21px 0  !important; }
.m-style>ul>li>.wrap::after, .sm-style .sub-menu .wrap::after {background-color: #135589; }
.m-style>ul>li>.wrap::after, .sm-style .sub-menu .wrap::after{display: none !important;}
.nav-ul li:hover>.wrap .caret, .nav-ul li:hover>.wrap>a {color: #135589; }
.nav-ul li.nv-active>.wrap .caret, .nav-ul li.nv-active>.wrap>a {color: #135589; }
.hfg_header.site-header {/* background: linear-gradient(0deg, transparent, rgb(0, 0, 0)); */ background: transparent;     box-shadow: inherit;}

.is-stuck .header-main {--bgcolor: rgba(255, 242, 211, 0.5); }
.header-main {-webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); }
.header a.button.button-primary {background: #135589; color: #fff; font-weight: 400; line-height: 1; padding: 15px 30px; border-radius: 30px; font-size: 16px; }
.hfg_header.site-header.is-stuck {background: transparent; }

.nav-ul > li.wpml-ls-slot-2 .wrap {border: 1px solid #135589; border-radius: 30px; padding: 0 20px; }
.nav-ul > li.wpml-ls-slot-2 > .wrap > a{padding: 14px 5px !important; line-height: 1; }
.site-header .nav-menu-primary > .nav-ul {align-items: center; }
.site-header .hfg-is-group>div:last-of-type .button {margin-left: 10px; }
.site-header .nav-ul li .caret svg, 
.site-header .nav-ul li .caret img {width: 13px; height: 13px; color: #135589; }
.builder-item--primary-menu li.wpml-ls-slot-2 .sub-menu li .wrap {border: 0; background: #135589; }
.site-header .builder-item--primary-menu li.wpml-ls-slot-2 .sub-menu {width: 100px; right: 0; left: auto; background: transparent; }
.nav-ul li.wpml-ls-slot-2 .sub-menu li {min-width: inherit; }
.builder-item--primary-menu li.wpml-ls-slot-2 .sub-menu li a {border: 0; color: #fff; justify-content: center; }
.search-form .search-submit {border-width: 1px; border-radius: 0 5px 5px 0; }
.search-form .search-field {border-width: 1px; border-radius: 5px 0 0 5px; }


/*footer*/
.footer-bottom ul.menu li a {color: #888888; font-size: 14px; }
.footer-bottom ul.menu li {margin-top: 0; display: inline-block; }
.footer-bottom ul.menu {display: flex ; gap: 5px; }
.footer-bottom .nv-footer-content .hfg-slot.left {flex-direction: row; display: inline-flex; }
.footer-bottom .nv-footer-content .hfg-slot.left .item--inner {width: auto !important; display: inline-block; }
.footer-bottom .nv-footer-content .hfg-slot.left .builder-item {width: auto; }
.footer-bottom .nv-footer-content .hfg-slot.left .builder-item:last-child {padding-left: 0; }
.footer-bottom p {margin: 0; color: #fff; font-size: 14px; }
.footer-bottom ul.menu li:hover a {color: #135589; }
.footer-main {padding-top: 80px; padding-bottom: 40px; }
.footer-main-inner .item--inner .widget img {max-width: 180px; }
.footer-cont-detail {display: grid; grid-template-columns: 1fr 1fr; gap: 30px; }
.footer-cont-li:first-child {grid-column: 1 / span 2; }
.site-footer .widget-area .widget.widget_block:not(.site-footer .widget-area .widget.widget_block:last-child) {margin-bottom: 20px; }
.site-footer .nv-social-icons-list a {border: 1px solid #fff;border-radius: 30px; padding: 8px; }
ul.nv-social-icons-list li a svg path {fill: #fff; }
.site-footer .widget-area .widget.widget_block#block-8 {margin-bottom: 10px; }
.site-footer .widget .widget-title {color: #135589; font-weight: 600; margin-bottom: 20px; }
.footer-bottom { border-top: 1px solid #ccc;}
.footer-bottom-inner .row {grid-template-columns: 1fr 1fr; --valign: flex-start; align-items: center !important; }
.ft-cont-title {color: #135589; }
.site-footer [data-row-id] a {color: #888888; }
.footer-main .hfg-slot.left {padding-right: 60px; }
.site-footer .footer-main .center .widget .widget-title {color: transparent; }
.site-footer [data-row-id] a:hover {color: #135589; }
.site-footer .nv-social-icons-list a:hover {background: #135589; }
.site-footer .nv-social-icons-list a:hover svg path {fill: #fff; }

/*footer extra css*/
.footer-main .footer--row-inner {z-index: 1; background: #E6F4FF; }
/*.footer-main:after {content: ""; width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; background: linear-gradient(0deg, #E6F4FF 0%, rgba(255, 249, 236, 0) 100%); }*/
.footer-main {position: relative; }


/*button css*/
/*blue button*/
.blue-btn.vc_btn3-container .vc_btn3.vc_btn3-size-md {background: #135589 ! IMPORTANT; color: #fff !important; border-color: #135589 ! IMPORTANT; }
.outline-btn.vc_btn3-container .vc_btn3.vc_btn3-size-md {border: 1px solid #1355891A !important; background: transparent !important; }
.vc_btn3-container .vc_btn3.vc_btn3-size-md {padding: 15px 25px; line-height: 1; font-weight: 500; border-radius: 24px !important; display: inline-block; 
  border-color: transparent !important; color: #fff !important; background: #135589 !important; overflow: hidden; position: relative; transition: 0.5s; min-width: 250px; 
  text-align: center; }

.white-btn .vc_btn3.vc_general {border-color: #fff !important; background: #fff !important; color: #135589 !important; }
.white-btn .vc_btn3.vc_general:after {background: url(/wp-content/uploads/2023/08/cross.svg); background-size: contain;}
.lean_more_a.vc_btn3 a {border: 1px solid #000; color: #000; padding: 12px 20px; display: inline-flex; line-height: 1; border-radius: 30px; align-items: center; }
.lean_more_a.vc_btn3 a:hover {color: #000; }
.white-btn .vc_btn3.vc_general:hover:after {filter: unset; }

/*button animation*/
.vc_btn3-container .vc_btn3.vc_btn3-size-md:before {content: ""; position: absolute; bottom: 0; left: 0; width: 0%; height: 100%; background-color: #135589; transition: all 0.3s; border-radius: 30px; z-index: -1; }
.vc_btn3-container .vc_btn3.vc_btn3-size-md:hover:before {width: 100%; }
.vc_btn3-container .vc_btn3.vc_btn3-size-md:hover, .fill-btn.vc_btn3-container .vc_btn3.vc_btn3-size-md:hover{color: #fff !important;    opacity: 1;}
.vc_btn3-container.button-link.blue-fill-btn a.vc_general.vc_btn3 {background: #135589 !important; border-color: #135589; }

/*Light fill btn*/
.fill-btn.vc_btn3-container .vc_btn3.vc_btn3-size-md {background: #1355891A !important; border-color: transparent !important; color: #135589 !important; }
.button-link a.vc_general.vc_btn3.vc_btn3-size-md {
    background: #135589 ! IMPORTANT;
    color: #fff !important;
}

/*title and button row*/
.rt-btn-col .button-link a.vc_general {border: 1px solid #1355891A !important; background: transparent !important; color: #5D5D5D  !important; }
.rt-btn-col > .vc_column-inner > .wpb_wrapper {display: flex; justify-content: end; gap: 10px; }

/*transparent-btn*/
.transparent-btn.vc_btn3-container .vc_btn3.vc_btn3-size-md {background: transparent !important; border-color: #1355891A !important; color: #5d5d5d !important; }

/**/
.header .container, .site-footer .container {padding: 0 30px; }


/*revers css*/
.revers {flex-direction: row-reverse; }

/*==============================Default css end =======================================*/


/*Home page hero section*/
/*section.hero-section:before {content: ""; width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; background: linear-gradient(0deg, #E6F4FF 0%, rgba(255, 249, 236, 0) 100%); }*/
section.hero-section {position: relative; border-radius: 0 0 150px 0; overflow: hidden; padding: 120px 0 !important; }
.hero-section .white-btn .vc_btn3.vc_general:hover {color: #135589!important; } 
.hero-section .hero-lt {padding-right: 5%; }


/*populer category*/
.job-cate-card > .vc_column-inner {padding: 30px; }
.cate-icon .vc_figure img{max-width: 40px; }
.cate-icon figure.vc_figure .vc_single_image-wrapper{width: 75px; height: 75px; background: #ECEDF2; display: flex; align-items: center; justify-content: center; border-radius: 100%;transition: background-color 0.5s ease;}
.job-cate-card .sub-title {font-size: 18px; margin-bottom: 8px !important; }
.popular-job-categories .vc_row.popular-job-row {display: grid; gap: 20px; grid-template-columns: 1fr 1fr 1fr 1fr; margin: 0 auto; }
.popular-job-row .job-cate-card {width: 100%; border-radius: 5px;     transition: background-color 0.5s ease;}
.job-cate-card {border: 1px solid #ECEDF2; }
.post-number {font-size: 13px; }
.job-cate-card .cate-icon {margin-bottom: 15px; }
.categori-link a {display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.popular-job-row .job-cate-card:hover .post-number {color: #fff; }
.popular-job-row .job-cate-card:hover {background: #135589; }
.popular-job-row .job-cate-card:hover .sub-title {color: #fff; }
.popular-job-row .job-cate-card:hover .vc_single_image-wrapper {background: #fff; }

/*call to action section*/
.call-to-action-section .call-to-action-row {margin: 0 auto; background: #E6F4FF; border-radius: 20px; }
.call-to-action-lt > .vc_column-inner {padding: 60px !important; }
.call-to-action-rt .call-to-img img {max-width: 230px; }


/*job opening*/
.job-opening-list .job-opening-card {padding: 25px; border-radius: 14px; border: 1px solid #ECEDF2; }
.job-opening-list {display: grid ; grid-template-columns: 1fr 1fr 1fr; gap: 20px; }
.job-related {margin-bottom: 30px; display: grid ; grid-template-columns: 1fr 1fr; column-gap: 20px; row-gap: 5px; }
.job-description p {margin-bottom: 20px; }
.job-button a.vc_general {display: block !important; }
span.info-title {font-weight: 600; color: #135589; }


/*zig zag section design*/
.image-section-row .cnc-img {border-radius: 20px; overflow: hidden; }
.image-section-row .lt-content-col {padding-left: 40px; }
.image-section-row.revers .lt-content-col {padding-left: 0; padding-right: 40px; }
.lt-image-col .cnc-img img, .team-card .team-img img {transition: 0.5s; }
.lt-image-col:hover .cnc-img img, .team-card:hover .team-img img {transform: scale(1.1); }


/*feature section*/
.vc_row.feature-row {display: grid !important ; grid-template-columns: 1fr 1fr; gap: 30px; margin: 0 auto; }
.vc_row.feature-row .feature-card {width: 100%; background: #fff; border-radius: 14px; background: #135589; }
.vc_row.feature-row .feature-card > .vc_column-inner {padding: 40px 30px; }
.feature-card .sub-title {color: #fff; }
.feature-card  p {color: #fff; }
.feature-card:hover .cate-icon figure.vc_figure .vc_single_image-wrapper {border: 1px solid #fff; }
.feature-card .cate-icon {position: absolute; left: 0;}
.feature-card  > .vc_column-inner > .wpb_wrapper {position: relative; padding-left: 100px;}
.feature-section {border-radius: 150px 0 150px 0;}
 .feature-card:hover .cate-icon figure.vc_figure .vc_single_image-wrapper {background: #135589; }
.feature-card:hover .cate-icon img {filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2435%) hue-rotate(271deg) brightness(112%) contrast(101%); }

/*team section*/
/*.home-team-section {background: #E6F4FF; border-radius: 150px 0 150px 0; }*/
.home-team-section .vc_row.home-team-row {margin: 0 auto; display: grid ; grid-template-columns: 1fr 1fr 1fr; gap: 40px; }
.home-team-row .team-card { width: 100%; border-radius: 10px; border: 1px solid #ddd; }
.home-team-row .team-card > .vc_column-inner {padding: 30px; }
.team-card .team-img {margin-bottom: 20px; overflow: hidden;border-radius: 10px;}
.team-card  .sub-title {margin-bottom: 5px !important; }
.team-info {margin-bottom: 10px; font-size: 14px; }
.team-position {margin-bottom: 15px; }
.team-img img {width: 100%; object-fit: cover;}
.team-card .team-phone a {padding-left: 35px; background: url(/wp-content/uploads/2025/05/phone-svgrepo-com-blue.svg) no-repeat left center; background-size: 23px; }
.team-card .team-email a {background: url(/wp-content/uploads/2025/05/email-blue.svg) no-repeat left 2px center; background-size: 21px; padding-left: 35px; }
.team-card .team-info:hover a {color: #135589; }


/*gravity form*/
.gform-footer.gform_footer.top_label {padding: 0; margin: 0; }
/*gravityform*/
.gform_wrapper.gravity-theme .gfield textarea {height: 160px;  display: block; }
.gform_wrapper.gravity-theme .gfield .ginput_password.large, 
.gform_wrapper.gravity-theme .gfield input.large, 
.gform_wrapper.gravity-theme .gfield select.large, 
.gform_wrapper.gravity-theme .gfield textarea,
.gform_wrapper.gravity-theme .gfield input {    
    inline-size: 100%;
    padding: 10px 20px !important;
    height: auto;
    color: #000;
    border-radius: 5px;
    border: 1px solid #ccc;
    background: transparent;
  }
.gform_wrapper .gform_validation_errors, .instruction.validation_message{display: none;}
.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message{    padding: 0 0 0 5px !important; border: 0; background: transparent;}
.gform_wrapper.gravity-theme .gform_fields{row-gap: 20px;}
.gform-theme--foundation .gfield textarea.large {min-block-size: 8rem !important; height: 120px; }
.gform_wrapper.gravity-theme .gfield.gfield_html {color: #FFFFFF66; }
.gform_wrapper.gravity-theme .gfield.gfield_html a {color: #fff; }
.gform_wrapper.gravity-theme .gfield_label {font-size: 14px !important; font-weight: 400 !important; color: #888888; }

.gform-footer .gform_button.button {background: #135589; color: #fff; font-weight: 500; line-height: 1; padding: 15px 50px; border-radius: 30px; }
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {border: 0 !important; background: transparent !important; }

/*subscribe form*/
.above-footer-section .call-to-action-row {background: url(/wp-content/uploads/2025/05/cnc.jpg) no-repeat top right; border-radius: 20px; margin: 0 auto; background-size: cover; }
.above-footer-section .subscribe-form-call > .vc_column-inner {padding: 50px; }
.above-footer-section form .gform-footer.gform_footer {padding: 0 !important; margin: 0 !important; }
.above-footer-section .gform_wrapper form {display: flex ; gap: 10px; position: relative; max-width: 600px; align-items: baseline;}
.above-footer-section .gform_wrapper.gravity-theme .gfield input.large {min-width: 600px; color: #fff; }
.above-footer-section .gform-footer .gform_button.button {background: #fff; color: #000; border-radius: 5px; }
.above-footer-section .gform_wrapper.gravity-theme .gfield_validation_message, 
.above-footer-section .gform_wrapper.gravity-theme .validation_message {color: #fff; }




/*inner hero section*/


/*inner pages hero section*/
.inner-hero-banner-section .hero-banner-img .hero-img img {height: 350px; object-fit: cover; width: 100%; display: block;}
.hero-content-row {position: absolute; width: 100%; height: 100%; top: 0; display: flex; align-items: center; }
.inner-hero-banner-section {position: relative; }
.inner-hero-banner-section:before {content: ""; width: 100%; height: 100%; background: transparent linear-gradient(180deg, #0F0F39 0%, #808080 100%) 0% 0% no-repeat padding-box; position: absolute; 
left: 0; top: 0; z-index: 1; opacity: 0.75; mix-blend-mode: multiply; transform: matrix(-1, 0, 0, -1, 0, 0); }
.inner-hero-banner-section .main-head {position: relative; z-index: 1; }
.hero-img * {width: 100%; }

/*contact us page design*/

/*contact us page*/
.vc_row.contact-info-row {display: grid !important ; grid-template-columns: 1fr 1fr 1fr; gap: 20px; margin: 0 auto; }
.contact-info-row .cont-info-card > .vc_column-inner {padding: 0; }
.contact-info-row .cont-info-card {width: 100%; border: 1px solid #ccc; border-radius: 10px; padding: 25px; background: #135589; }
.hero-right-form span.gform_fileupload_rules {color: #fff; }
span.gform_fileupload_rules {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.cont-info-card > .vc_column-inner > .wpb_wrapper {display: flex ; gap: 20px; flex-direction: column; align-items: center; text-align: center; }
.cont-info p:last-child {margin-bottom: 0; }
.contact-img:hover img, .ab-s-lt:hover .ab-lt-img img, .ab-s-rt:hover .ab-rt-img img {transform: scale(1.1); }
.contact-img, .ab-lt-img, .ab-rt-img {overflow: hidden; border-radius: 20px; }
.contact-form-img .contact-img img {object-fit: cover; transition: 0.5s; height: 480px; }
.vc_row.contact-us-row {flex-wrap: nowrap !important; gap: 30px; }
.cont-info .sub-title {margin-bottom: 8px !important; color: #fff; }
.cont-info .wpb_wrapper *, .cont-info .wpb_wrapper {color: #fff; }
.cont-info a {color: #888888; }

.about-icon .vc_box_border_grey {
    position: relative;
    width: 80px;
    height: 80px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 1px dashed #723b27;
}
.about-icon img {width: 40px; transition: 0.3s; }
.cont-info-card .about-icon .vc_box_border_grey {
    background: #E6F4FF;
    border: 0;
}
.cont-info-card .about-icon .vc_box_border_grey::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #723b27;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.job-description p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
        font-size: 14px;
}
.job-description .sub-title {
    margin-bottom: 10px !important;
}

/*pagination*/
.job-pagination, .candidate-pagination {text-align: center; display: flex; justify-content: center; }
a.job-page-link, a.candidate-page-link  {display: flex; line-height: 1; padding: 5px; width: 30px; height: 30px; align-items: center; justify-content: center;border-radius: 5px; }
a.job-page-link.active, a.candidate-page-link.active {background: #135589; color: #fff; }
.job-page-link img, .candidate-page-link  img {filter: brightness(0) saturate(100%) invert(21%) sepia(67%) saturate(2268%) hue-rotate(189deg) brightness(87%) contrast(85%); }

/*page not found*/
.not-found-post {padding: 40px; text-align: center; background: #E6F4FF; border-radius: 14px; font-size: 18px; color: #135589; }



/*filter css*/
.job-opening-filter input#job-search, .candidate-filter input#candidate-search {padding: 12px 20px; width: 100%; border: 1px solid #ccc; border-radius: 5px; line-height: 1; font-size: 16px;}
.job-opening-filter, .candidate-filter {position: relative; max-width: 100%; }
/*filter select dropdown*/
.job-opening-listing-row {display: flex; gap: 20px; }
select#job-category-filter, select#candidate-category-filter {border: 1px solid #ccc; padding: 15px 30px 15px 20px !important; line-height: 1; border-radius: 5px; background-position: right 10px center; width: 200px; }



/*search page design*/
.search-result-section .nv-index-posts.search.col {margin: 0; }

/**/
.impress-cont {padding: 40px; background: #E6F4FF; border-radius: 10px; }
h4 {
    font-size: 20px;
    margin-bottom: 20px !important;
}

select.filter_select {
    padding: 10px 20px 10px 15px !important;
    border-radius: 5px;
    border: 1px solid #ccc;
    background-position: right 5px center;
    font-size: 14px;
    width: 100%;
}
div#job-pagination {
    grid-column: 1 / span 2;
    display: none !important;
}
.job-info {
    font-size: 14px;
}
.job-opening-listing-row {
    display: flex;
    gap: 10px;
    flex-direction: column;
}
.job-opening-listing-row div#job-filter {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr;
}
.candidate-filter-listing .job-opening-listing-row {
    flex-direction: row;
}


.job-description .job-list-infos {
    display: grid;
    grid-template-columns: 1fr;
    gap: 5px;
    margin-bottom: 10px;
}
.job-description .job-list-infos .job-info b {
    color: #135589;
    font-weight: 500;
}


.job-opening-lfilter-new {
    display: grid;
    grid-template-columns: 300px 1fr;
    gap: 30px;
}



@media only screen and (max-width: 1500px) {
.container.archive-container {padding: 0 30px; }
/*hero section*/
section.hero-section { border-radius: 0 0 100px 0; padding: 100px 0 !important; }


}


@media only screen and (max-width: 1400px) {
 .header .container, .site-footer .container, .container.archive-container {padding: 0 50px; }
 .vc_row.container {padding: 0 40px; }
 /*padding*/
.pad-tp-bt-10 {padding-top: 80px !important; padding-bottom: 80px !important; }
.pad-tp-10 {padding-top: 80px !important; }
.pad-bt-10 {padding-bottom: 80px !important; }
.pad-bt-8 {padding-bottom: 70px; }
.pad-tp-8 {padding-top: 70px !important; }
.pad-tp-bt-8 {padding-top: 70px !important; padding-bottom: 70px !important; }

.job-opening-list { grid-template-columns: 1fr 1fr;}

}


@media only screen and (max-width: 1200px) {
/**/
.btn, .button, div, p, table tr td, ul li, ul li a {font-size: 15px; }

.job-cate-card .sub-title {font-size: 16px;}
.sub-head {font-size: 22px;}
h1, .main-head { font-size: 34px;}
.main-title, h2 {font-size: 28px !important;}

.image-section-row .lt-content-col {padding-left: 20px; }
.image-section-row.revers .lt-content-col {padding-right: 20px; }

/*padding*/
.pad-tp-bt-10 {padding-top: 70px !important; padding-bottom: 70px !important; }
.pad-tp-10 {padding-top: 70px !important; }
.pad-bt-10 {padding-bottom: 70px !important; }
.pad-bt-8 {padding-bottom: 60px; }
.pad-tp-8 {padding-top: 60px !important; }
.pad-tp-bt-8 {padding-top: 60px !important; padding-bottom: 60px !important; }

/*call to action*/
.call-to-action-lt > .vc_column-inner {padding: 40px !important; }

/**/
.job-opening-list {grid-template-columns: 1fr 1fr;}

/*team section*/
.home-team-row .team-card > .vc_column-inner {padding: 20px; }
.home-team-section .vc_row.home-team-row {gap: 20px;}
.home-team-section, .feature-section {border-radius: 80px 0 80px 0; }
.team-info {margin-bottom: 8px !important; font-size: 12px;}
.team-card .team-email a {background-size: 18px; padding-left: 25px; }
.team-card .team-phone a {padding-left: 25px; background-size: 20px; }

/*feature section*/
.feature-card > .vc_column-inner > .wpb_wrapper {padding-left: 0; }
.feature-card .cate-icon {position: unset;text-align: left !IMPORTANT; margin-bottom: 20px; }

/*footer*/
.footer-main .hfg-slot.left {padding-right: 0px; }

/*hero section*/
section.hero-section { border-radius: 0 0 80px 0; padding: 80px 0 !important; }

/*inner pages hero section design*/
.inner-hero-banner-section .hero-banner-img .hero-img img {height: 260px;}

/*contact us page */
.vc_row.contact-us-row { gap: 10px;}
.contact-form-img .contact-img img {height: 473px;}
.job-opening-lfilter-new { grid-template-columns: 260px 1fr; gap: 20px;}



}



@media only screen and (max-width: 960px) {

/*fonts*/
.main-title, h2 {font-size: 25px !important; }



/*container*/
.vc_row.container {padding: 0 20px; }
.header .container, .site-footer .container, .container.archive-container {padding: 0 35px; }

/**/
.popular-job-categories .vc_row.popular-job-row { grid-template-columns: 1fr 1fr;}

/*margin*/
.mb-5 {margin-bottom: 40px !important; }
.mb-4 {margin-bottom: 30px !important; }

/*padding*/
.pad-tp-bt-10 {padding-top: 60px !important; padding-bottom: 60px !important; }
.pad-tp-10 {padding-top: 60px !important; }
.pad-bt-10 {padding-bottom: 60px !important; }
.pad-bt-8 {padding-bottom: 50px !important; }
.pad-tp-8 {padding-top: 50px !important; }
.pad-tp-bt-8 {padding-top: 50px !important; padding-bottom: 50px !important; }

/**/
.vc_row.feature-row { grid-template-columns: 1fr;}
.image-section-row {flex-direction: column; gap: 30px; }
.image-section-row .lt-content-col {padding-left: 0; }
.image-section-row .lt-image-col, .image-section-row .lt-content-col {width: 100%; }

.job-opening-list .job-opening-card {padding: 20px;}
.job-related {grid-template-columns: 1fr;}

/*footer*/
.site-footer .footer-main .center .widget .widget-title {display: none; }
footer .footer-bottom .footer--row-inner .row {display: flex; justify-content: space-between; gap: 20px; }

/*header menu*/
/*menu design*/
.navbar-toggle {--primarybtncolor: #E0CC4C;}
button.hamburger.is-active.navbar-toggle.active {--primarybtncolor: #fff; border: 0; background: #135589; box-shadow: none !important; }
.header .nav-ul li:hover>.wrap .caret, .nav-ul li:hover>.wrap>a {color: #000; }
.nav-ul li a{text-transform: capitalize;}
.header-menu-sidebar .nav-ul li:not([class*=block])>.wrap>a {padding: 15px 20px !important; white-space: normal; background: #135589; color: #fff; line-height: 1; border-bottom: 1px solid #ffffff2b; }
.navbar-toggle:focus {outline: none; }
.header-menu-sidebar .nav-ul li .wrap {padding: 0; }
.header-menu-sidebar .nav-ul {margin: 0 auto; }
.header-menu-sidebar .nav-ul li { margin: 0;}
.header-menu-sidebar .nav-ul li ul.sub-menu a {background: #E0CC4C !important;}
.header-menu-sidebar .nav-ul li.menu-item-has-children:not([class*=block]) > .wrap > a { margin-right: calc(-1em -(16.5px* 2));}
.header .builder-item--primary-menu .sub-menu{margin-left: 0 !important; padding: 0;}
.header-menu-sidebar .nav-ul li .wrap {padding: 0 !important; }
.header-menu-sidebar .nav-ul {overflow: hidden; }
.header-menu-sidebar .nav-ul li .caret svg, 
.header-menu-sidebar .nav-ul li .caret img {color: #fff; }
.header-menu-sidebar .nav-ul li li .caret svg, 
.header-menu-sidebar .nav-ul li li .caret img {color:  #302A58; }
.header-menu-sidebar .nav-ul li ul li a {color:  #302A58 !important; }
.header-menu-sidebar-bg::before {background: #E6F4FF !important; }
.header .builder-item.has-nav {margin-top: 15px; }
/*mobile header logo*/
.mobile-title-with-logo {position: relative; }
.mobile-title-with-logo img.mobile_logos {max-width: 100px;    display: block; }
    .header-menu-sidebar .navbar-toggle-wrapper {justify-content: space-between !important; padding: 20px 15px 0 !important; }

/*contact us page design*/
.vc_row.contact-us-row {flex-direction: column; gap: 30px; }
.contact-us-row .contact-form-img, .contact-us-row .contact-us-form {width: 100%; }
.sub-title {font-size: 18px;}
.job-opening-list {grid-template-columns: 1fr; }

}

@media only screen and (max-width: 767px) {
/*padding*/
.pad-tp-bt-10, .pad-tp-bt-8 {padding-top: 50px !important; padding-bottom: 50px !important; }
.pad-tp-10 {padding-top: 50px !important; }
.pad-bt-10 {padding-bottom: 50px !important; }



/*hero section*/
.vc_row.hero-row {flex-direction: column-reverse; gap: 30px; }
.hero-lt .main-head, .hero-lt p {text-align: center !important; }
.hero-lt .main-head br {display: none; }
section.hero-section {padding: 50px 0 !important; border-radius: 0 0 50px 0;}
h1, .main-head {font-size: 26px; }
.main-title, h2 {font-size: 22px !important; }
.hero-lt .vc_btn3-container.vc_btn3-inline {display: block; text-align: center;}

.job-opening-list {grid-template-columns: 1fr; }

/*team section*/
.home-team-section .vc_row.home-team-row { grid-template-columns: 1fr;}
    select.filter_select {padding: 8px 18px 8px 10px !important; border-radius: 5px; background-position: right 3px center; font-size: 14px; }
.job-opening-filter input#job-search, .candidate-filter input#candidate-search { padding: 15px 15px;}


/*subscribe form*/
.above-footer-section .subscribe-form-call > .vc_column-inner {padding: 40px; }
.above-footer-section .gform_wrapper form { max-width: 100%;flex-direction: column;}
.above-footer-section .gform_wrapper.gravity-theme .gfield input.large {min-width: inherit; color: #fff; display: block; width: 100% !important; line-height: 1 !important;}
.above-footer-section .gform-footer .gform_button.button {min-height: inherit !important; line-height: 1 !IMPORTANT; }
.above-footer-section .gform-body.gform_body {width: 100%; }
.above-footer-section form .gform-footer.gform_footer {width: 100%;}
.above-footer-section .gform-footer .gform_button.button {width: 100%;}

/*footer*/
footer .footer-bottom .footer--row-inner .row {justify-content: center; gap: 0; }
.footer-bottom {padding: 10px 0; }
.footer-main {padding-top: 50px; padding-bottom: 40px; }

/*call to action*/
.call-to-action-rt {display: none !important; }

.footer-main .widget.widget_block {padding-bottom: 20px; border-bottom: 1px dashed #ccc; }
.site-footer .widget-area .widget.widget_block#block-8 {margin-bottom: 0; border-bottom: 0; padding-bottom: 15px; }

.mb-5 {margin-bottom: 30px !important; }
br {display: none; }
.vc_row.contact-info-row { grid-template-columns: 1fr;}
.gform-footer .gform_button.button {line-height: 1 !important; }
    .inner-hero-banner-section .hero-banner-img .hero-img img {height: 200px; object-position: right center; }
.contact-form-img .contact-img img {height: auto; }

/*search filer*/
.job-opening-filter input#job-search, .candidate-filter input#candidate-search{min-width: inherit;    border-radius: 5px;        font-size: 14px;}
    .job-opening-lfilter-new { grid-template-columns: 1fr;    }
.vc_row.feature-row .feature-card > .vc_column-inner {padding: 30px 20px; }
.hero-section .hero-lt {padding-right: 0; }

}



@media only screen and (max-width: 480px) {
.popular-job-categories .vc_row.popular-job-row {grid-template-columns: 1fr; }

/*container*/
.hero-section .vc_row.container {padding: 0 25px; }
.vc_row.container {padding: 0 10px; }
.header .container, .site-footer .container, .container.archive-container {padding: 0 25px; }
.home-team-section, .feature-section {border-radius: 50px 0 50px 0; }
.call-to-action-lt > .vc_column-inner {padding: 35px !important; }
.team-info {font-size: 14px;}
.above-footer-section .subscribe-form-call > .vc_column-inner {padding: 30px; }
.footer-cont-li:first-child {grid-column: unset; }
.footer-cont-detail {grid-template-columns: 1fr; gap: 15px; }
.footer-bottom p { text-align: center;}
div#block-12 {margin-bottom: 20px; }
.footer-main-inner .item--inner .widget img {max-width: 130px; }
.footer-main-inner .item--inner .widget {text-align: center; }
.site-footer .widget .widget-title { margin-bottom: 10px;}

/*search filter*/
.candidate-filter-listing .job-opening-listing-row, .job-opening-listing-row {flex-direction: column; gap: 10px; }
select#job-category-filter, select#candidate-category-filter {width: 100%; }

.job-opening-listing-row div#job-filter {grid-template-columns: 1fr; }


}